//
// Created by mathe on 19/03/2021.
//

#ifndef INC_04_POINTERS_POINTER_AIRTHMETIC_H
#define INC_04_POINTERS_POINTER_AIRTHMETIC_H

void PointerArithmetic();

#endif //INC_04_POINTERS_POINTER_AIRTHMETIC_H
